<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step-Project-Ham-Pictures</title>
    <link rel="stylesheet" href="./css/reset.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="./slick-1.8.1/slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="./slick-1.8.1/slick/slick-theme.css"/>
    <link rel="stylesheet" href="./css/style.css"/>
</head>
<body>
    <header>
        <nav class="header-navbar">
            <div class="main-logo">
                <div class="letter-logo hexagon">H</div>
                <div class="text-main-logo">the<span>Ham</span></div>
            </div>
            <ul class="navbar">
                <li class="navbar-cell"><a class="navbar-link" href="#">home</a></li>
                <li><a class="navbar-link" href="#">about</a></li>
                <li><a class="navbar-link" href="#">blog</a></li>
                <li><a class="navbar-link" href="#">skills</a></li>
                <li><a class="navbar-link" href="#">service</a></li>
                <li><a class="navbar-link" href="#">work</a></li>
                <li><a class="navbar-link" href="#">testimonial</a></li>
                <li><i class="fa-solid fa-magnifying-glass"></i></li>
            </ul>
        </nav>

        <div>
            <div class="header-title1">the ham is <span>wordpress theme</span></div>
            <div class="header-title2">we are creative</div>
            <div class="header-title3">Just Buy And Enjoy These Awesome Features</div>
        </div>

        <div class="header-buttons">
            <button class="btn1-header">explore now</button>
            <button class="btn2-header">purchase now</button>
        </div>  
 
        <div class="grid-logo">
            <div class="block-logo">
                <div class="block1-3">
                    <img src="./img/logo/logo1.png" alt="#">
                    <a class="text-block1-3" href="#">different theme option</a>
                </div>
                <div class="block2-4">
                    <img src="./img/logo/logo2.png" alt="#">
                    <a class="text-block2-4" href="#">fully customizable</a>
                </div>
                <div class="block1-3">
                    <img src="./img/logo/logo3.png" alt="#">
                    <a class="text-block1-3" href="#">unlimited support</a>
                </div>
                <div class="block2-4">
                    <img src="./img/logo/logo4.png" alt="#">
                    <a class="text-block2-4" href="#">responsive all device</a>
                </div>
            </div> 
        </div>           
    </header>

    <main>
        <section class="section1">           
            <article class="our-services">
                <h2 class="name-article">Our Services</h2>
                <nav class="navbar-our-services">
                    <ul class="navbar-section1 tabs">
                        <li class="tabs-section1 active" data-tab-name="tab-1">Web Design</li>
                        <li class="tabs-section1" data-tab-name="tab-2">Graphic Design</li>
                        <li class="tabs-section1" data-tab-name="tab-3">Online Support</li>
                        <li class="tabs-section1" data-tab-name="tab-4">App Design</li>
                        <li class="tabs-section1" data-tab-name="tab-5">Online Marketing</li>
                        <li class="tabs-section1" data-tab-name="tab-6">Seo Service</li>
                    </ul>
                </nav>

                <ul class="tabs-content">
                    <!-- Web Design -->
                    <li class="tab is-active tab-1 active">
                        <div class="img1-text-section1">
                            <img class="img1-section1" src="./img/img section1/img1.png" alt="#">
                            <p class="text-section1">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Commodi nam iusto esse delectus voluptatum voluptatibus labore neque necessitatibus atque ipsa est hic molestiae odio, ex autem officia doloribus quaerat blanditiis? Lorem ipsum, dolor sit amet consectetur adipisicing elit. Pariatur assumenda debitis repellendus repudiandae voluptatum soluta rem? Eaque consequuntur rerum minima alias tempora facere eum similique, sit dolor delectus sint magni. Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo laborum deserunt ipsam eius tempora doloremque aliquam quidem exercitationem consequuntur. Voluptatum fugit doloremque adipisci modi! Quis blanditiis provident omnis dolore cupiditate!</p>
                        </div>
                    </li>
                    <!-- Graphic Design -->
                    <li class="tab tab-2">
                        <div class="img1-text-section1">
                            <img class="img1-section1" src="./img/graphic design/graphic-design2.jpg" alt="#">
                            <p class="text-section1">Graphic design is a profession,applied art and academic discipline whose activity consists in projecting visual communications intended to transmit specific messages to social groups, with specific objectives. Graphic design is an interdisciplinary branch of design[1] and of the fine arts. Its practice involves creativity, innovation and lateral thinking using manual or digital tools, where it is usual to use text and graphics to communicate visually.The role of the graphic designer in the communication process is that of encoder or interpreter of the message. Usually, graphic design uses the aesthetics of typography and the compositional arrangement of the text, ornamentation, and imagery to convey ideas, feelings, and attitudes beyond what language alone expreses.</p>
                        </div>
                    </li>
                    <!-- Online Support -->
                    <li class="tab tab-3">
                        <div class="img1-text-section1">
                            <img class="img1-section1" src="./img/landing page/landing-page1.jpg" alt="#">
                            <p class="text-section1">Online help can be a wealth of information and is provided for free with the concerned product. Online help is usually provided in a table form with easy navigation and search options. It is created mostly with the help of authoring tools and is delivered in different formats based on the product, like hypertext markup language or Adobe PDF.
                            Common deficiencies reported for online help are the absence of an index or glossary, unorganized topics, inconsistency in formatting, grammatical errors, difficult navigation and lack of complementary information in addition to the instructions or data.</p>
                        </div>
                    </li>
                    <!-- App Design -->
                    <li class="tab tab-4">
                        <div class="img1-text-section1">
                            <img class="img1-section1" src="./img/web design/web-design1.jpg" alt="#">
                            <p class="text-section1">App design combines the user interface (UI) and user experience (UX). While UI lends itself to the overall style of the app (including the colors, fonts, and general look and feel), UX focuses on the actual functionality and usability.
                            A large number of users abandon an app after using it for the first time. Since users are picky about which apps they use and so quick to abandon those they don't enjoy, it's essential to invest time and effort in creating a great user experience. The better the design, the better the chance that a user will engage with it and thus keep using it.</p>
                        </div>
                    </li>
                    <!-- Online Marketing -->
                    <li class="tab tab-5">
                        <div class="img1-text-section1">
                            <img class="img1-section1" src="./img/web design/web-design7.jpg" alt="#">
                            <p class="text-section1">
                            Online marketing is also known as internet marketing, web marketing, or digital marketing. It includes several branches such as social media marketing (SMM), search engine optimization (SEO), pay-per-click advertising (PPC), and search engine marketing (SEM). 
                            Large audiences are reachable at a fraction of traditional advertising budgets, allowing businesses to create appealing consumer ads. Many advertising platforms also allow for scalable ads with different levels of reach that are proportioned to the advertising budget. Rather than committing a large amount of money to advertising, smaller companies can spend a small amount and still increase their reach.</p>
                        </div>
                    </li>
                    <!-- Seo Service -->
                    <li class="tab tab-6">
                        <div class="img1-text-section1">
                            <img class="img1-section1" src="./img/wordpress/wordpress8.jpg" alt="#">
                            <p class="text-section1">SEO is an acronym for Search Engine Optimization, which is the process of improving (optimizing) a website so that it is more readily found online.  SEO primarily focuses on improving a website's rankings in search engines like Google and BING.  The higher a website appears in the search engine rankings, the greater the likelihood it will be visited.  When a website receive more traffic, there is a likelihood of more business
                            An important factor for website optimization is the efficiency of the code with which the website is developed.  Bloated, inefficient code can slow down a website's load time and dilute code-to-text (on-page content).  When we optimize on-page content, the optimization is better received by Google when the website code is minimized.</p>
                        </div>
                    </li>
                </ul>
                                
            </article>
        </section>

        <section class="section2">
            <div class="head-section2">
                <h1 class="title-section2">Everything is ready. Just buy and install now</h1>
                <p class="text-section2">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
                <button class="btn2-header btn-2">purchase now</button>
            </div>
            <article class="our-amazing-work">
                <h2 class="name-article">Our Amazing Work</h2>
                <nav class="navbar-our-amazing-work">
                    <ul class="navbar-section2">
                        <li class="tabs-section2" data-tab-name="tab-section2-1">All</li>
                        <li class="tabs-section2" data-tab-name="tab-section2-2">Graphic Design</li>
                        <li class="tabs-section2" data-tab-name="tab-section2-3">Web Design</li>
                        <li class="tabs-section2" data-tab-name="tab-section2-4">Landing Pages</li>
                        <li class="tabs-section2" data-tab-name="tab-section2-5">Wordpress</li>
                    </ul>               
                </nav>

                <section>
                    <ul>
                        <li class="tab-section2 tab-section2-1 active"><div class="image-out all"></div>
                            <button type="button" class="button-plus">load more</button></li>
                        
                        <li class="tab-section2 tab-section2-2"><div class="image-out graphic-design"></div></li>
                        <li class="tab-section2 tab-section2-3"><div class="image-out web-design"></div></li>
                        <li class="tab-section2 tab-section2-4"> <div class="image-out landing-page"></div></li>
                        <li class="tab-section2 tab-section2-5"><div class="image-out wordpress"></div></li>
                    </ul>     
                </section>
  
<!-- Анімація завантаження -->
              
                    <div class="load-animation">
                        <div class="bar bar1"></div>
                        <div class="bar bar2"></div>
                        <div class="bar bar3"></div>
                        <div class="bar bar4"></div>
                        <div class="bar bar5"></div>
                        <div class="bar bar6"></div>
                        <div class="bar bar7"></div>
                        <div class="bar bar8"></div>
                      </div>         
                
            </article>

            <article class="breaking-news">
                <h2 class="name-article">Breaking News</h2>
                <div class="img-breaking-news">
                    <a class="link-cards" href="#"><figure class="cadr">
                        <img src="./img/breaking_news/breaking-news1.png" alt="#">
                            <div class="item">12<br>Feb</div>
                        <figcaption>
                            <p class="title-figcaption">Amazing Blog Post</p>
                            <div  class="admin-info">
                                <div>By admin</div>
                                <div class="comments">2 comment</div>
                            </div>
                        </figcaption>
                  </figure></a>
                  <a class="link-cards" href="#"><figure class="cadr">
                        <img src="./img/breaking_news/breaking-news2.png" alt="#">
                        <div class="item">12<br>Feb</div>
                        <figcaption>
                            <p class="title-figcaption">Amazing Blog Post</p>
                            <div  class="admin-info">
                                <div>By admin</div>
                                <div class="comments">2 comment</div>
                            </div>
                        </figcaption>
                    </figure></a> 
                    <a class="link-cards" href="#"><figure class="cadr">
                        <img src="./img/breaking_news/breaking-news3.png" alt="#">
                        <div class="item">12<br>Feb</div>
                        <figcaption>
                            <p class="title-figcaption">Amazing Blog Post</p>
                            <div  class="admin-info">
                                <div>By admin</div>
                                <div class="comments">2 comment</div>
                            </div>
                        </figcaption>
                    </figure></a>
                    <a class="link-cards" href="#"><figure class="cadr">
                        <img src="./img/breaking_news/breaking-news4.png" alt="#">
                        <div class="item">12<br>Feb</div>
                        <figcaption>
                            <p class="title-figcaption">Amazing Blog Post</p>
                            <div  class="admin-info">
                                <div>By admin</div>
                                <div class="comments">2 comment</div>
                            </div>
                        </figcaption>
                    </figure></a>
                    <a class="link-cards" href="#"><figure class="cadr">
                        <img src="./img/breaking_news/breaking-news5.png" alt="#">
                        <div class="item">12<br>Feb</div>
                        <figcaption>
                            <p class="title-figcaption">Amazing Blog Post</p>
                            <div  class="admin-info">
                                <div>By admin</div>
                                <div class="comments">2 comment</div>
                            </div>
                        </figcaption>
                    </figure></a>
                    <a class="link-cards" href="#"><figure class="cadr">
                        <img src="./img/breaking_news/breaking-news6.png" alt="#">
                        <div class="item">12<br>Feb</div>
                        <figcaption>
                            <p class="title-figcaption">Amazing Blog Post</p>
                            <div  class="admin-info">
                                <div>By admin</div>
                                <div class="comments">2 comment</div>
                            </div>
                        </figcaption>
                    </figure></a>
                    <a class="link-cards" href="#"><figure class="cadr">
                        <img src="./img/breaking_news/breaking-news7.png" alt="#">
                        <div class="item">12<br>Feb</div>
                        <figcaption>
                            <p class="title-figcaption">Amazing Blog Post</p>
                            <div  class="admin-info">
                                <div>By admin</div>
                                <div class="comments">2 comment</div>
                            </div>
                        </figcaption>
                    </figure></a>
                    <a class="link-cards" href="#"><figure class="cadr">
                        <img src="./img/breaking_news/breaking-news8.png" alt="#">
                        <div class="item">12<br>Feb</div>
                        <figcaption>
                            <p class="title-figcaption">Amazing Blog Post</p>
                            <div  class="admin-info">
                                <div>By admin</div>
                                <div class="comments">2 comment</div>
                            </div>
                        </figcaption>
                    </figure></a>
                </div>
            </article>
        </section>

        <section class="section3">
            <div class="head-section3">
                <h3 class="title-section3">What People Say About theHam</h3>
                <img class="img-head-section3" src="./img/logo/Combined shape 2474.png" alt="#">
            </div>

            <div class="carousel">
                <div class="slider slider-for">
                    <div>
                        <p class="text-section3">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum idio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                        <p class="author-text-section3">hasan ali</p>
                        <p class="about-author-text-section3">UX Designer</p> 
                        <img class="carousel-foto-main" src="./img/foto/main_foto (1).png" alt="#">
                    </div>
                    <div>
                        <p class="text-section3">Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni impedit veniam ducimus qui, quo praesentium officiis deserunt nostrum quod eveniet. Consequuntur ipsum beatae reiciendis fugit. Pariatur nisi quisquam commodi illum.</p>
                        <p class="author-text-section3">mary black</p>
                        <p class="about-author-text-section3">Manager</p> 
                        <img class="carousel-foto-main" src="./img/foto/main_foto (2).png" alt="#">
                    </div>
                    <div>
                        <p class="text-section3">A programmer in HAM is someone who writes/creates computer software or applications by providing a specific programming language to the computer. Most programmers have extensive computing and coding experience in many varieties of programming languages and platforms.</p>
                        <p class="author-text-section3">ostin best</p>
                        <p class="about-author-text-section3">Programmer</p> 
                        <img class="carousel-foto-main" src="./img/foto/main_foto (3).png" alt="#">
                    </div>
                    <div>
                        <p class="text-section3">HAM is a marketplace for top Front-end developers and coders. CEOs, CTOs, and management at top companies and start-ups work with Toptal Front-end freelancers to augment their development teams for Front-end development.</p>
                        <p class="author-text-section3">helen bav</p>
                        <p class="about-author-text-section3">Front-end developer</p> 
                        <img class="carousel-foto-main"src="./img/foto/main_foto (4).png" alt="#">
                    </div>     
                </div>           

                <div class="slider slider-nav">
                    <div class="slider-item">
                        <img class="carousel-foto" src="./img/foto/foto (1).png" alt="#">
                    </div>
                    <div class="slider-item">
                        <img class="carousel-foto" src="./img/foto/foto (2).png" alt="#">
                    </div>
                    <div class="slider-item">
                        <img class="carousel-foto" src="./img/foto/foto (3).png" alt="#">
                    </div>
                    <div class="slider-item">
                        <img class="carousel-foto"src="./img/foto/foto (4).png" alt="#">
                    </div>                   
                </div>

            </div>

            <article class="gallery">
                <h2 class="name-article">Gallery of best images</h2>
                <div class="container">
                <div class="grid-first-column block">
                    <div class="grid-item">
                        <img src="./img/gallery/img1-6.png" alt="#">
                        <div class="cover-item-gallery">
                            <a href="#">
                                <i class="fa-solid fa-magnifying-glass"></i>
                                <i class="fa-solid fa-arrows-up-down-left-right"></i>
                            </a>
                        </div>
                    </div>
                    <div class="grid-item">
                        <img src="./img/gallery/img2.png" alt="#">
                        <div class="cover-item-gallery">
                            <a href="#">
                                <i class="fa-solid fa-magnifying-glass"></i>
                                <i class="fa-solid fa-arrows-up-down-left-right"></i>
                            </a>
                        </div>
                    </div>
                    <div class="grid-item grid-item--height6">
                        <img src="./img/gallery/img3.png" alt="#">
                        <div class="cover-item-gallery">
                            <a href="#">
                                <i class="fa-solid fa-magnifying-glass"></i>
                                <i class="fa-solid fa-arrows-up-down-left-right"></i>
                            </a>
                        </div>
                    </div>
                </div>

                <div class="grid-second-column block">
                    <div class="grid-item grid-item--height2">
                        <img src="./img/gallery/img4.png" alt="#">
                        <div class="cover-item-gallery">
                            <a href="#">
                                <i class="fa-solid fa-magnifying-glass"></i>
                                <i class="fa-solid fa-arrows-up-down-left-right"></i>
                            </a>
                        </div>
                    </div>
                    <div class="grid-item grid-item--height4">
                        <img src="./img/gallery/img5.png" alt="#">
                        <div class="cover-item-gallery">
                            <a href="#">
                                <i class="fa-solid fa-magnifying-glass"></i>
                                <i class="fa-solid fa-arrows-up-down-left-right"></i>
                            </a>
                        </div>
                    </div>
                    <div class="grid-item grid-item--height7">
                        <img src="./img/gallery/img1-6.png" alt="#">
                        <div class="cover-item-gallery">
                            <a href="#">
                                <i class="fa-solid fa-magnifying-glass"></i>
                                <i class="fa-solid fa-arrows-up-down-left-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                
                <div class="section-small-image block">
                    <div class="grid2 small-image">
                        <div class="grid-item grid-item--width2 grid-item--height3">
                            <img src="./img/gallery/small_img7.png" alt="#">
                            <div class="cover-item-gallery">
                                <a href="#">
                                    <i class="fa-solid fa-magnifying-glass"></i>
                                    <i class="fa-solid fa-arrows-up-down-left-right"></i>
                                </a>
                            </div>
                        </div>
                        <div class="grid-item grid-item--width2 grid-item--height3">
                            <img src="./img/gallery/small_img8.png" alt="#">
                            <div class="cover-item-gallery">
                                <a href="#">
                                    <i class="fa-solid fa-magnifying-glass"></i>
                                    <i class="fa-solid fa-arrows-up-down-left-right"></i>
                                </a>
                            </div>
                        </div>
                    </div>
                <div class="grid small-image">
                    <div class="grid-item grid-item--width3 grid-item--height5">
                        <img src="./img/gallery/mini_img9.png" alt="#">
                        <div class="cover-item-gallery">
                            <a href="#">
                                <i class="fa-solid fa-magnifying-glass"></i>
                                <i class="fa-solid fa-arrows-up-down-left-right"></i>
                            </a>
                        </div>
                    </div>
                    <div class="grid-item grid-item--width3 grid-item--height5">
                        <img src="./img/gallery/mini_img10.png" alt="#">
                        <div class="cover-item-gallery">
                            <a href="#">
                                <i class="fa-solid fa-magnifying-glass"></i>
                                <i class="fa-solid fa-arrows-up-down-left-right"></i>
                            </a>
                        </div>
                    </div>
                    <div class="grid-item grid-item--width3 grid-item--height5">
                        <img src="./img/gallery/mini_img11.png" alt="#">
                        <div class="cover-item-gallery">
                            <a href="#">
                                <i class="fa-solid fa-magnifying-glass"></i>
                                <i class="fa-solid fa-arrows-up-down-left-right"></i>
                            </a>
                        </div>
                    </div>
                    <div class="grid-item grid-item--width3 grid-item--height5">
                        <img src="./img/gallery/mini_img12.png" alt="#">
                        <div class="cover-item-gallery">
                            <a href="#">
                                <i class="fa-solid fa-magnifying-glass"></i>
                                <i class="fa-solid fa-arrows-up-down-left-right"></i>
                            </a>
                        </div>
                    </div>
                    <div class="grid-item grid-item--width3 grid-item--height5">
                        <img src="./img/gallery/mini_img13.png" alt="#">
                        <div class="cover-item-gallery">
                            <a href="#">
                                <i class="fa-solid fa-magnifying-glass"></i>
                                <i class="fa-solid fa-arrows-up-down-left-right"></i>
                            </a>
                        </div>
                    </div>
                    <div class="grid-item grid-item--width3 grid-item--height5">
                        <img src="./img/gallery/mini_img14.png" alt="#">
                        <div class="cover-item-gallery">
                            <a href="#">
                                <i class="fa-solid fa-magnifying-glass"></i>
                                <i class="fa-solid fa-arrows-up-down-left-right"></i>
                            </a>
                        </div>
                    </div>
                    <div class="grid-item grid-item--width3 grid-item--height5">
                        <img src="./img/gallery/mini_img15.png" alt="#">
                        <div class="cover-item-gallery">
                            <a href="#">
                                <i class="fa-solid fa-magnifying-glass"></i>
                                <i class="fa-solid fa-arrows-up-down-left-right"></i>
                            </a>
                        </div>
                    </div> 
                    <div class="grid-item grid-item--width3 grid-item--height5">
                        <img src="./img/gallery/mini_img16.png" alt="#">
                        <div class="cover-item-gallery">
                            <a href="#">
                                <i class="fa-solid fa-magnifying-glass"></i>
                                <i class="fa-solid fa-arrows-up-down-left-right"></i>
                            </a>
                        </div>
                    </div>
                    <div class="grid-item grid-item--width3 grid-item--height5">
                        <img src="./img/gallery/mini_img17.png" alt="#">
                        <div class="cover-item-gallery">
                            <a href="#">
                                <i class="fa-solid fa-magnifying-glass"></i>
                                <i class="fa-solid fa-arrows-up-down-left-right"></i>
                            </a>
                        </div>
                    </div>  
                </div>
            </div>
                <div class="grid-item grid-item--width4 grid-item--height8 block">
                    <img src="./img/gallery/img18.png" alt="#">
                    <div class="cover-item-gallery">
                        <a href="#">
                            <i class="fa-solid fa-magnifying-glass"></i>
                            <i class="fa-solid fa-arrows-up-down-left-right"></i>
                        </a>
                    </div>
                </div> 
            </div>
                <button class="last-button button-plus">load more</button>
                <!-- Анімація завантаження -->              
                <div class="preloader">
                    <div class="bar bar1"></div>
                    <div class="bar bar2"></div>
                    <div class="bar bar3"></div>
                    <div class="bar bar4"></div>
                    <div class="bar bar5"></div>
                    <div class="bar bar6"></div>
                    <div class="bar bar7"></div>
                    <div class="bar bar8"></div>
                  </div>  
            </article>
        </section>
    </main>


    <footer class="footer">
        <div class="footer-text">&#169 Copyright 2015<span>theHam</span>| All Rights Reserved</div>
    </footer>   
    <script src="./js/jquery-3.6.1.min.js"></script>
    <script src="./js/imagesloaded.pkgd.min.js"></script>
    <script src="./js/masonry.pkgd.min.js"></script>
    <script type="text/javascript" src="./slick-1.8.1/slick/slick.min.js"></script>
    <script src="./js/script-tabs-section1.js"></script>
    <script src="./js/script-tabs-section2.js"></script>
    <script src="./js/images.js"></script>
    <script src="./js/script-filter.js"></script>
    <script src="./js/carousel.js"></script>
    <script src="./js/script-gallery-masonry.js"></script>
</body>
</html>